# Vaccines Trade Network project

Implementation of ARIMA and LSTM Neural Network models for the analysis of the global network of human vaccines for the period 2010-2019. On top of the main analysis, we are creating an interactive dashboard to present our results, via the usage of the [Dash](https://dash.plotly.com/) library.

Useful links that helped my research while developing this project:

  1. https://towardsdatascience.com/python-interactive-network-visualization-using-networkx-plotly-and-dash-e44749161ed7
  2. https://medium.com/plotly/introducing-dash-5ecf7191b503
  3. https://towardsdatascience.com/how-to-build-a-complex-reporting-dashboard-using-dash-and-plotl-4f4257c18a7f
  4. https://towardsdatascience.com/a-gentle-invitation-to-interactive-visualization-with-dash-a200427ccce9
  5. https://dash.plotly.com/layout
  6. https://towardsdatascience.com/time-series-forecasting-with-deep-stacked-unidirectional-and-bidirectional-lstms-de7c099bd918
  7. https://nwfsc-timeseries.github.io/atsa-labs/sec-tslab-correlation-within-and-among-time-series.html
  8. https://www.machinelearningplus.com/time-series/arima-model-time-series-forecasting-python/
  9. https://www.curiousily.com/posts/time-series-forecasting-with-lstms-using-tensorflow-2-and-keras-in-python/
